"use strict";

class JEUPOKER1 {

    constructor(el) {
        this.el = $(el);
        /*var src = this.el.attr("data-image-src");
         this.el.css('background-image','url('+src+')');*/
    }

}
export default JEUPOKER1;